Package lout

Package removed from branch c8
Removed in the quest: #227921
Package removed: Nikolai Kostrigin
Deletion date: 2019-04-22T16:50:31
Source package: lout
Version: 3.40-alt1
Build time:  Jun 5, 2014, 07:39 AM
 in the task #120857
Category: Text tools
Report package bug
License:  GPL
Summary:  The Lout document formatting language
Description: 
Lout is a high-level language for document formatting.  Lout reads a
high-level description of a document (similar in style to LaTeX) and can
produce a PostScript(TM) file for printing or produce plain text.
Lout supports the typesetting of documents which contain floating
figures, table, diagrams, rotated and scaled text or graphics, footnotes,
running headers, footers, an index, a table of contents and bibliography,
cross-references, mathematical equations and statistical graphs.  Lout can
be extended with definitions that should be easier to write than other
languages, since Lout is a high-level language.  Lout supports (with
hyphenation) a variety of languages:  Czech, Danish, Dutch, English,
Finnish, French, German, Norwegian, Russian, Slovenian, Spanish and
Swedish.

Install the lout package if you'd like to try the Lout document formatting
system.  Unless you're already a Lout expert, you'll probably want to also
install the lout-doc package, which contains the documentation for Lout.
List of rpms provided by this srpm: 
lout (x86_64, i586)
lout-debuginfo (x86_64, i586)
lout-doc (noarch)
    1. emacs
    2. rpm-build-fonts
Last changes:
June 5, 2014 Eugeny A. Rostovtsev 3.40-alt1
- Version 3.40
Dec. 8, 2011 Eugeny A. Rostovtsev 3.39-alt2
- Applied lout-3.39-alt1-digest.diff from repocop
Dec. 7, 2011 Eugeny A. Rostovtsev 3.39-alt1
- Version 3.39

Back to Top